Bug 177631 - [UPDATE]: www/py-falcon 0.1.1 -> 0.1.3
Summary: [UPDATE]: www/py-falcon 0.1.1 -> 0.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-04 14:30 UTC by lichray
Modified: 2013-04-26 07:50 UTC (History)
0 users

See Also:


Attachments
py-falcon-0.1.3.patch (3.26 KB, patch)
2013-04-04 14:30 UTC, lichray
no flags Details | Diff
py-falcon-0.1.4.patch (3.26 KB, patch)
2013-04-13 22:54 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2013-04-04 14:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 lichray 2013-04-13 22:54:41 UTC
Update to 0.1.4

--
Zhihao Yuan, ID lichray
The best way to predict the future is to invent it.
___________________________________________________
4BSD -- http://4bsd.biz/
Comment 3 Martin Wilke freebsd_committer 2013-04-17 01:58:07 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2013-04-26 07:47:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2013-04-26 07:47:31 UTC
Author: miwi
Date: Fri Apr 26 06:47:24 2013
New Revision: 316575
URL: http://svnweb.freebsd.org/changeset/ports/316575

Log:
  - Update to 0.1.4
  
  PR:		177631
  Submitted by:	Zhihao Yuan <lichray@gmail.com> (maintainer)

Modified:
  head/www/py-falcon/Makefile   (contents, props changed)
  head/www/py-falcon/distinfo   (contents, props changed)
  head/www/py-falcon/pkg-plist   (contents, props changed)

Modified: head/www/py-falcon/Makefile
==============================================================================
--- head/www/py-falcon/Makefile	Fri Apr 26 06:43:14 2013	(r316574)
+++ head/www/py-falcon/Makefile	Fri Apr 26 06:47:24 2013	(r316575)
@@ -3,7 +3,7 @@
 #
 
 PORTNAME=	falcon
-PORTVERSION=	0.1.1
+PORTVERSION=	0.1.4
 CATEGORIES=	www python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/www/py-falcon/distinfo
==============================================================================
--- head/www/py-falcon/distinfo	Fri Apr 26 06:43:14 2013	(r316574)
+++ head/www/py-falcon/distinfo	Fri Apr 26 06:47:24 2013	(r316575)
@@ -1,2 +1,2 @@
-SHA256 (falcon-0.1.1.tar.gz) = ae8c808fda19e8d05f1bdd6ac3f70451992c8c001840830fbba3f0e907390bdc
-SIZE (falcon-0.1.1.tar.gz) = 19789
+SHA256 (falcon-0.1.4.tar.gz) = 93911827777c40796d83f2a945b63f79f385c844d1d304a4850352db88bd2c30
+SIZE (falcon-0.1.4.tar.gz) = 23010

Modified: head/www/py-falcon/pkg-plist
==============================================================================
--- head/www/py-falcon/pkg-plist	Fri Apr 26 06:43:14 2013	(r316574)
+++ head/www/py-falcon/pkg-plist	Fri Apr 26 06:47:24 2013	(r316575)
@@ -27,9 +27,6 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/http_error.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/http_error.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/http_error.so
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/methods.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/methods.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/methods.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/request.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/request.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/request.pyo
@@ -56,18 +53,18 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/base.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/base.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/base.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/helpers.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/helpers.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/helpers.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/resource.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/resource.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/resource.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/srmock.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/srmock.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/srmock.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/test_resource.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/test_resource.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/test_resource.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/test_suite.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/test_suite.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/testing/test_suite.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/util.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/util.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/falcon/util.pyo
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"